Subject: Re: [lojban] A revised ce'u proposal involving si'o (fwd)

From: [email-masked]
Date: Thu, 13 Sep 2001 08:23:16 EDT

In a message dated 9/12/2001 11:19:54 PM Central Daylight Time, 
[email-masked] writes:

> Wait a minute. I thought the whole point of inventing {ce'u} instead of using
> {ke'a} was that {ce'u} is never coreferential to other instances of {ce'u}.
> 

Not the *whole* reason -- the boundness is important, too -- but a 
significant fact. (Actually, the lack of coreference is a result of the 
boundness.)